add_subdirectory( dolphin )
add_subdirectory( kappfinder )
add_subdirectory( kdepasswd )
add_subdirectory( kfind )
add_subdirectory( kinfocenter )
add_subdirectory( konqueror )
add_subdirectory( konsole )
add_subdirectory( kwrite )
